مشکی, نقره ای
سفید
سفید
سفید
سفید
ورزش
Android, iOS
سازگاری با اندروید 8.0+ / iOS 12+
ورزشی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, صفحه همیشه روشن (Always-on Display), قابلیت نصب اپلیکیشن, کنترل موسیقی (Music Player)
50 میلی متر
57 گرم
دایره
مقاوم در برابر نفوذ آب
آلیاژ روی
دارد
سیلیکون
قفل مخفی
1.73 اینچ
466 در 466 پیکسل پیکسل بر اینچ
صفحه نمایش 1.73 اینچ AMOLED دارای وضوح 466 در 466 پیکسل است
تشخیص نور محیط, گام شمار (Pedometer)
پشتیبانی از تمرینات مختلف ورزشی, تشخیص هوشمند نوع رشته ورزشی
سنجش اکسیژن خون, سنجش سطح استرس, سنجش کیفیت خواب, شمارنده ضربان قلب
دارای حافظه داخلی 284 کیلوبایت + 128 مگابایت فلش است
5.4
دارای حافظه داخلی 284 کیلوبایت + 128 مگابایت فلش است
Bluetooth
ظرفیت 380 میلی آمپر ساعت میلی آمپر ساعت
کابل USB-C
3 ساعت
مقاومت در برابر آب با IP68 است
کابل شارژ
زمان استفاده تا 7 روز (عادی) ، 22 روز (آماده به کار)
پاورولوجی
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 6 ماهه پروفورمی
300 گرم
122 گرم
554 گرم
دو عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
Power ON/OFF Button Reset Button WPS/WiFi Button
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER
دو عدد
دو عدد
دو عدد
MIMO Antenna 2×2
Omni Directional ثابت
5 دسیبل (5dBi)
5 دسیبل (5dBi)
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED, قابلیت نصب آسان
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
G.983x/802.11n /802.1q.p /802.3
IEEE 802.3, 802.3u
Power Adapter :12V DC, 1A
آداپتور برق 9V DC-0.85A
POWER RATING:-+12.0:0.5 A
110 تا 240 ولت AC
LAN
DDNS
2.4GHz MIMO 2×2
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
5 تا 8 دسی بل
2.4 تا 2.4835 گیگاهرتز
300Mbps
20dBm>
دارد
IPP/ToS, DSCP and 802.1p
دارد
فیبر نوری
دارد
802.1P
دارد
دارد
SIP & H248 protocols for VoIP
Web / TR069
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
Windows, Android, IOS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON ONU
پشتیبانی از IPV4 و IPV6
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
انتخابی مناسب برای استفاده در شبکه های FTTH
یک عدد
یک عدد
ITU-T G.992.5
DHCP
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
شارژر
شارژر